Any changes made to the original document to improve presentation will be noted here. These have been done for the sake of convenience and comprehension. In situations where fidelity to the original document is crucial, and to more fully understand the context, you are encouraged to consult the source document on the original archive or website. 

<!--	✏️ delete section if n/a
#### OCR re-done

To improve the quality of the text extracted from the document, it was re processed using the following command:

````sh
# re OCRed:
````

General information about how to do this kind of thing can be found in the website's issue tracker: [How to OCR or re OCR PDFs or create PDFs · Issue #9](https://github.com/ragynotes/ragynotes.github.io/issues/9)
-->

<!--	✏️  delete section if n/a
#### Manual clean up

The text as presented has been manually cleaned up to reduced errors of OCR. However, it's possible new mistakes could be introduced this way. 
-->

<!--	✏️  delete section if n/a
#### Pages removed

The original document contained pages which are not relevant to this website's subject matter. In the interest of keeping files small, they have been removed. 
-->
